/**Contact Bar**/
#shadow .rs-contact-bar-container{
 	background-color: transparent;
  	position: absolute;
  	z-index: 3;
}

.nblc_-ej4i8 .map-container{
  	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

/**Footer**/
#footer-1{
 	clear: both;
}

#footer-2{
    float: left;
    width: 100%;
    clear: left;
    padding-bottom: 6.1rem;
  	padding-top: 3.9rem;
  	background-color: #212229;
}

#footer-2 .halfs{
 	display: inline-block;
  	width: calc(50% - 2rem);
}

#footer-2 #left{
 	margin-left: 2rem;
  	float: left;
}

#footer-2 #right{
 	margin-right: 2rem;
    width: 18rem;
  	float: right;
}

#footer-2 h2{
    color: #fff;
    text-transform: uppercase;
    font-family: kldz,Arial,arial;
    font-size: 01rem;
    letter-spacing: 0.054em;
    padding-bottom: 1.45rem;
}

#footer-2 a{
	color: #fff;
    font-family: kldz,Arial,arial;
}

#footer-2 p{
    color: #fff;
    text-transform: uppercase;
    font-family: kldz,Arial,arial;
    font-weight: 300;
    font-size: 0.9rem;
    letter-spacing: 0.054em;
    padding-bottom: 1.45rem;
}

#footer-2 #mc_embed_signup{
 	background: transparent;
    margin-top: -0.8rem;
}

#shadow #footer-2 #mc_embed_signup form{
 	padding-top: 0;
}

#shadow #footer-2 #mc_embed_signup h2{
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.115em;
    margin-bottom: 0.75rem;
    font-family: kldz,Arial,arial;
}

#shadow #footer-2 #mc_embed_signup .mc-field-group label{
    color: #fff;
    font-size: 0.6rem;
    font-weight: 100;
    font-family: kldz,Arial,arial;
    text-transform: uppercase;
    letter-spacing: 0.11em;
    margin-bottom:  0.6rem;
}

#shadow #footer-2 #mc_embed_signup input{
 	background: transparent;
	border: 1px solid #fff;
    padding: 9px 0;
  	color: #fff;
}

#shadow #footer-2 #mc_embed_signup .mc-field-group{
	padding-bottom: 0.5rem;
}

#shadow #footer-2 #mc_embed_signup .button{
    text-transform: uppercase;
    color: #000 !important;
    font-size: 0.9rem;
    font-weight: 300;
    padding: 0.2rem 1.7rem;
    margin-bottom: 0;
    background-color: #EAE7E4;
    height: auto;
    border: none;
    letter-spacing: 0.04em;
    margin-top: 0.8rem;
}

@media(max-width: 740px){
  	#footer-2 #left{
     	width: auto;
    }

  	#footer-2{
     	padding-bottom: 0;
      	padding-top: 2rem;
    }
}

@media(max-width: 525px){
	 	#shadow #footer-2 #mc_embed_signup form{
     	padding-left: 0;
    }

  	#footer-2 #right{
 		float: left;
    	margin-left: 2rem;
     	width: calc(100% - 4rem);
    }

  	#footer-2 #left{
     	width: calc(100% - 4rem);
    }
}